{
	"splash": {
		"default": "読み込み中...",
		"save": "保存中..."
	},
	"media": {
		"message1": "このコンテンツにはメディアを挿入できません。"
	},
	"related": {
		"message1": "すでに追加されています。"
	},
	"unload": {
		"message1": "入力途中のデータがあります。"
	},
	"observefilesize": {
		"message1": "アップロードファイルサイズの警告\n\n",
		"message2": "ファイル名",
		"message3": "サイズ",
		"message4": "ファイル数",
		"message5": "合計サイズ",
		"message6": "上限サイズ",
		"message7": "選択されたファイルのサイズが大きいため、\n正常にアップロードできない可能性があります。\n",
		"message8": "ファイルサイズを小さくしてから登録してください｡",
		"message9": "複数回に分けて登録してください｡",
		"message10": "バイト"
	},
	"submitlock": {
		"message1": "送信中です"
	},
	"direct_edit_sort": {
		"message1": "更新に失敗しました"
	},
	"direct_edit": {
		"message1": "空のユニットを追加しようとしたか、ログイン状態が切れ更新に失敗した可能性があります。ログインし直してください。",
		"message2": "選択されたユニットを削除します。この操作は取り消せません。"
	},
	"revision.message1": {
		"message1": "選択されたバージョンを削除します。この操作は取り消せません。"
	},
	"edit": {
		"message1": "ゴミ箱に移します。\nよろしいですか?",
		"message2": "非公開で復元します。\nよろしいですか？",
		"message3": "検索しています...",
		"message4": "編集中のデータがあります。復元しますか？",
		"message5": "データ復元",
		"message6": "キャンセル",
		"message7": "保存中..."
	},
	"unit": {
		"message1": "このユニットを削除します。\nよろしいですか？"
	}
}